Loading...
Searching...
No Matches
VTimezone Class Reference
Inheritance diagram for VTimezone:
[legend]
Collaboration diagram for VTimezone:
[legend]

## Static Public Member Functions

static | getInstance ($name)
static | msCdoToOlson ($tzcdo)

## Detailed Description

Extend the vComponent to specifically handle VTIMEZONE resources

Definition at line 9 of file vtimezone.php.

## Member Function Documentation

## getInstance()

VTimezone::getInstance | ( |  | $name | ) |

static

Definition at line 11 of file vtimezone.php.

## msCdoToOlson()

VTimezone::msCdoToOlson | ( |  | $tzcdo | ) |

static

List of Microsoft CDO Timezone IDs from here: http://msdn.microsoft.com/en-us/library/aa563018%28loband%29.aspx

Definition at line 24 of file vtimezone.php.

The documentation for this class was generated from the following file:

- inc/vtimezone.php